RubyGems Navigation menu

fakefs-require 0.2.2

Faked #require, #load and #autoload for defunkt's FakeFS

Versions:

  1. 0.2.2 - November 23, 2010 (8 KB)
  2. 0.2.1 - April 20, 2010 (8.5 KB)
  3. 0.2.0 - April 13, 2010 (8 KB)
  4. 0.1.2 - March 30, 2010 (7.5 KB)
  5. 0.1.1 - March 20, 2010 (7.5 KB)
Show all versions (6 total)

Owners:

Authors:

  • Lars Gierth

SHA 256 checksum:

4efc3d61dd950cb396a81a1f6f620f4ae5c7f68c076aa10d0c132c0d57bcb702

Total downloads 14,386

For this version 3,717

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: